Information

Description
Integration library for Entity Framework for ScaffoldR
Version
1.0.2.0
Project Url
https://github.com/hartmanns/ScaffoldR
View on NuGet: http://www.nuget.org/packages/ScaffoldR.EntityFramework

Dependencies

Here are the packages that version 1.0.2.0 of ScaffoldR.EntityFramework depends on.

ScaffoldR.EntityFramework : (1.0.2.0) Orc.EntityFramework6 : (3.1.0-alpha0011) Ark.Tools.Solid.SimpleInjector : (1.1.3)

Authors

 

Installing with NuGet

PM> Install-Package ScaffoldR.EntityFramework

Packages that Depend on ScaffoldR.EntityFramework

No packages were found that depend on version 1.0.2.0.